.treeInstance {
                
   
    float:left;
    width:100%; height:100%;
    overflow:hidden;


background-image:url(../img/tree_placeholder.png);
background-repeat: no-repeat;
background-position: center center;
background-size: 70%;
}

.smalltree .treeInstance {background-size: 50%;}

.treecontainer {float:left; width:100%; position:relative;}

.regionselector {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}
.regionselector li {cursor:pointer; padding:3px 6px;}
.regionselector li:hover {background-color: #ededed}

svg {display: block; margin:0px auto;}
.bigtree svg {margin-top:-20px;}

.hoverindicator {background-color:#E0EDDC;}

.hoverindicatorregion {background-color:#efefef;}

#comparisontablediv {display:none;}

.btn-default:hover, 
.btn-default:focus, 
.btn-default.focus, 
.btn-default:active, 
.btn-default.active, 
.open > .dropdown-toggle.btn-default {background-color: #D0E9F2}

#legend {position:absolute; top:0px; left:0px;}
#legend span {font-family: "Open Sans"; color:#ccc; font-size:18px; display:none; position:absolute; font-weight: 300}
#legend_nuoret {left:70px; top:245px;}
#legend_yleiset {left:265px; top:75px;}
#legend_ika {left:430px; top:245px;}
#legend_sienet {left:420px; top:495px;}
#legend_juuret {left:245px; top:650px;}

.vaakuna {display:none;}

#click_the_tree {top:70px; left:15px; position:absolute; width:300px; font-size:14px; display:none;}

.qtip-default {
	font-size:13px; font-style: italic;
	border: 0px;
background-color: #afe2f7;
color: #000;
padding:4px;
line-height:14px;
}

.qtip-default .qtip-titlebar {
    background-color: #afe2f7;
    font-size: 16px
}

.modal-content {background-color: #afe2f7 !important; font-size:13px; font-style: italic;}
.modal-backdrop {background-color: #fff}


